
/*  Nav */
#nav-strip a{text-decoration:none;}
#nav-strip a:hover {text-decoration:none;}
#nav-strip ul li.nav-item { display:inline-block;display: inline;float: left;width:87px;height: 45px;text-align:center; font-size:15px; line-height:45px; margin-left:30px;}
#nav-strip ul li.nav-item.active{background-color: #6fa72e;}
#nav-strip ul li.nav-item:hover, #nav-strip ul li.nav-item.hover{background: #6fa72e;}
#nav-strip ul li.nav-item:hover a, #nav-strip ul li.nav-item.hover a{color: #fff;}
#nav-strip ul li.nav-item.active a{	color: #fff;}
#nav-strip ul li a{ color: #080000;display:block; font-size: 15px;outline:none;}
#nav-strip ul li a.a0{ background:url(../images/nav_a_bg.png) no-repeat 5px 15px;}
#nav-strip ul li:hover a.a0{ background:url(../images/sprite-nav.gif) no-repeat 5px 15px;}
#nav-strip ul li a .primary-link, #nav-strip ul li.active a .primary-link, #nav-strip ul li.hover a .primary-link{ padding-left:10px;}
#nav-strip ul li.no-subnav a .primary-link{	background: none;padding-right: 0; font-size:15px; line-height:43px;}
/*  subNav */
#nav-strip ul li .subnav {display: none;position:absolute;top:103px;padding-bottom: 2px; background:#5e9123; z-index: 16777263;*min-width: 150px;box-shadow: 0 1px 1px 0 #aaa;-moz-box-shadow: 0 1px 1px 0 #aaa;	-webkit-box-shadow: 0 1px 1px 0 #aaa;}
#nav-strip .subnav-inner {float: left;width: 110px;}
#nav-strip ul li .subnav ul{margin-bottom: 3px;width: 110px; padding-left:0px;}
#nav-strip ul li .subnav ul li{display:block;border-left:none;border-right:none;float:left;height: auto;margin: 0;padding:0 3px;}
#nav-strip ul li .subnav ul li a{font-weight: normal; background:url(../images/a_bg.jpg) no-repeat left bottom; width:103px; height:30px; padding-top:15px;}
#nav-strip ul li .subnav ul li a,#nav-strip ul li.nav-item:hover .subnav ul li a{ font-family:"Î¢ÈíÑÅºÚ"; font-size: 14px;color: #fff;white-space: nowrap;*white-space: normal;	_white-space: nowrap;padding:5px 20px; text-align:left;height:30px;}
#nav-strip ul li .subnav ul li a,#nav-strip ul li.nav-item:hover .subnav ul li a {white-space: normal;}
#nav-strip ul li .subnav ul li.active a,#nav-strip ul li .subnav ul li a:hover {color: #fff !important; background:url(../images/a_hover_bg.jpg) no-repeat left bottom; width:103px; height:30px;}



